Anveo EDI Connect / Config / Come iniziare / Requisiti di sistema
Questa è una traduzione automatica. Il messaggio originale è disponibile in Inglese.

Requisiti di sistema

Stai leggendo la documentazione del Microsoft Dynamics NAV 2017.

Nella documentazione online, è possibile scegliere tra le versioni dei moduli disponibili sopra.

Anveo EDI Connect è disponibile per Microsoft Dynamics 2009 R2 e versioni successive. È possibile utilizzare il modulo con versioni più vecchie del database, con alcune piccole limitazioni.

Requisiti

  • Un’installazione Dynamics NAV funzionante (gli oggetti dell’applicazione e il database possono essere più vecchi)
  • Una licenza Microsoft Dynamics NAV 2017 valida che include gli oggetti della nostra gamma di oggetti.
  • Se si desidera utilizzare l’elaborazione in background: Un NAS (Application Server) funzionante
  • Per utilizzare il modulo, è necessaria una licenza Anveo EDI Connect o una licenza di prova.
  • Per lo scambio di dati tramite i nostri componenti remoti (FTP / FTPS / SFTP / SMTP / POP3) abbiamo bisogno del .NET Runtime 3.5 e 4.0. Per l’installazione sono necessari i diritti di amministratore sul computer che esegue il service tier. Non possiamo garantire la compatibilità dei nostri componenti per ogni server, quindi assicuratevi di testarli con il server remoto, se sono critici per il vostro progetto.

Non abbiamo requisiti particolari per quanto riguarda il database o le prestazioni. Se si prevede di elaborare un sacco di file, è necessario assicurarsi di avere abbastanza risorse del server. Suggeriamo sempre di fare un test di rendimento.

Avviso sui cookie di WordPress da parte di Real Cookie Banner